@import url(//fonts.googleapis.com/css?family=Open + Sans:300, 400, 400i, 600, 600i, 700, 700i, 800, 800i);
#offer .modal-header {
    height: 0;
    padding: 0;
    border: 0;
}
#offer .container .offer_button {
    cursor: pointer;
    margin: 0px;
    background: rgb(129 97 74);
    position: absolute !important;
    width: 50% !important;
    top: 90% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    color: white !important;
    font-size: 18px !important;
    padding: 12px !important;
    border: none !important;
    border-radius: 5px !important;
    text-align: center !important;
    box-shadow: 2px 1px 7px 5px #00000042;
}
#offer .btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    background: url(data:image/svg+xml,%3csvg xmlns=http://www.w3.org/2000/svg viewBox=0 0 16 16 fill=%23ffffff%3e%3cpath d=M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z/%3e%3c/svg%3e)
        center/1em auto no-repeat;
    color: #ffffff;
    text-shadow: 2px 2px 2px #000000;
    border: 0;
    border-radius: 0.375rem;
    opacity: 0.8;
    position: absolute;
    right: -15px;
    top: -15px;
    background-color: #80614a;
    box-shadow: 1px 1px 1px 1px black;
}

.d-desktop{
    display:block;
}
.d-mobile{
    display:none;
}
.modal-dialog {
    padding: 30px;
}
.pb_100 {
    padding-bottom: 50px !important;
}

.border_gradient {
    border-image: linear-gradient(#97c1a9, #97c1a9, #48765c) 10 stretch;
    border-width: 1px;
    border-style: solid;
}

.gradient_text {
    /* background: -webkit-linear-gradient(right,#97c1a9, #97C1A9, #48765C); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
}
.mrb-20 {
    padding: 2%;
}
#home-text-text-home-banner h4 {
    font-size: 85px;
    line-height: 1.1;
    font-weight: 400;
    color: #fff;
}
#home-text-text-home-banner h4,
#home-text-text-home-banner h5,
#journey,
#journey .circle,
#outer,
#why,
.flip-card-inner {
    text-align: center;
}
#home-text-text-home-banner img {
    position: absolute;
    right: 25px;
    top: 125px;
}
#home-text-text-home-banner h4,
.seamless_text_font {
    font-family: "Playlist Script", sans-serif;
}
#home-text-text-home-banner h5 {
    font-size: 35px;
    color: #fff;
    font-weight: lighter;
    font-family: Antic, sans-serif;
}
#home-text-text-home-banner h4,
#home-text-text-home-banner h5 {
    text-shadow: 3px 3px 3px #000;
}
#home-text-text-home-banner {
    position: relative;
    z-index: 9;
    height: 100vh;
}
.text-home-banner {
    width: 50%;
    background: linear-gradient(to right, rgb(0 0 0 / 60%), rgb(0 0 0 / 60%));
    position: absolute;
    bottom: 25px;
    padding: 15px;
    left: 25px;
}
.sub-footer a:hover {
    color: white !important;
}
.sub-footer a {
    color: white !important;
    text-decoration: none !important;
}
.sub-footer li {
    margin: 0 20px;
}
.sub-footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}
#partners,
#solutions {
    background: #eaeaea;
    padding: 40px 0;
}
#journey,
#partners,
#solutions {
    padding: 40px 0;
}
#home-top-video,
#outer video {
    left: 0;
    width: 100%;
    position: absolute;
}
#home-text h4,
.seamless_text_font {
    font-family: "Playlist Script", sans-serif;
}
#home-text h4,
#home-text h5,
#journey,
#journey .circle,
#outer,
#why,
.flip-card-inner {
    text-align: center;
}
.navjfh,
footer {
    background-color: #201e1c;
}
#home-text h4,
#home-text h5 {
    text-shadow: 3px 3px 3px #000;
}
#home-top-video,
#outer,
.sr-only {
    overflow: hidden;
}
#myModal input,
#myModal select,
#myModalbutton {
    margin-top: 25px;
    height: 60px;
}
@font-face {
    font-family: "Playlist Caps";
    src: url("../font/Playlist Caps.otf") format("opentype");
}
@font-face {
    font-family: "Playlist Ornament";
    src: url("../font/Playlist Ornament.otf") format("opentype");
}
@font-face {
    font-family: "Playlist Script";
    src: url("../font/Playlist Script.otf") format("opentype");
}
body {
    overflow-x: hidden;
}
#why {
    padding: 35px 0;
}
#work {
    padding: 60px 0;
    background: #ececec;
}
#testimonial {
    padding: 80px 0;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    clip-path: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
#outer,
.flip-card-inner,
.home {
    position: relative;
}
.home {
    height: 100vh;
}
.banner {
    padding-top: 0 !important;
}
header .row {
    align-content: center;
    align-items: center;
}
.bg-body-tertiary {
    background-color: transparent !important;
    display: flex;
}
.bg-body-tertiary a {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
}
#outer video {
    object-fit: cover;
    height: 100%;
    z-index: 1;
}
.banner .home-content {
    bottom: 0;
    color: #fff;
    z-index: 999999999999;
    background: 0 0;
    font-family: "Water Brush";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
#home-text h4 {
    font-size: 100px;
    line-height: 1.1;
    font-weight: 400;
    color: #fff;
}
.banner .home-content button,
.services_banner .home-content button {
    display: block;
    font-size: 20px;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    background: 0 0;
    color: #fff;
    margin: 50px auto 0;
    padding: 16px 30px;
    cursor: pointer;
}
.choose .flip-card h3,
.flip-card h3 {
    font-family: Verdana, sans-serif;
    font-weight: 200;
    margin-top: 10px;
}
#home-text h5 {
    font-size: 40px;
    color: #fff;
    font-weight: lighter;
    font-family: Antic, sans-serif;
}
.bg-body-tertiary a:active,
.bg-body-tertiary a:hover,
.mapDetails h2 {
    color: #97c1a9;
}
#home-text img {
    margin-bottom: 50px;
}
.black_logo,
.d_mobile,
.slick-slide.slick-loading img {
    display: none;
}
.active a,
.text_greenn {
    color: #97c1a9 !important;
}
.navbutn {
    height: 50px;
    font-size: 20px;
    text-decoration: none;
    fill: #ffffff;
    color: #fff;
    background-color: #90b9a2;
    border: 2px solid #90b9a2;
    border-radius: 5px;
    padding: 10px;
}
.btn:hover {
    background-color: #90b9a2 !important;
    border: 1px solid #90b9a2 !important;
}
.home video:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    background: linear-gradient(to right, rgb(152 152 152 / 48%), rgb(160 195 176 / 25%));
}
#outer {
    min-height: 100vh;
}
#home-top-video {
    top: 0;
    height: 100vh;
    z-index: -1;
}
#home-text {
    -webkit-transform: translate(-50%, -50%);
}
.navbarButtonGreen {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.justify_content_space_evenly {
    justify-content: space-evenly !important;
}
.justify_content_space_between {
    justify-content: space-between;
}
.flip-card-back,
.flip-card-front {
    justify-content: center;
    display: flex;
}
.flip-card {
    background-color: transparent;
    width: 200px;
    height: 200px;
    perspective: 1000px;
}
.flip-card-inner {
    width: 100%;
    height: 100%;
    transition: transform 0.6s, -webkit-transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}
.flip-card:focus {
    outline: 0;
}
.flip-card:focus .flip-card-inner,
.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
.flip-card-back,
.flip-card-front {
    position: absolute;
    width: 100%;
    height: 100%;
}
.flip-card-front {
    background: #97c1a9;
    color: #000;
    z-index: 2;
    align-items: center;
    flex-direction: column;
}
.flip-card-back {
    background-size: cover;
    color: #fff;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    z-index: 1;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
}
.exceptional {
    background-image: linear-gradient(to right, #000000b8, #000000b8), url(../images/interior/Exceptional-Expertise.png);
}
.tailored {
    background-image: linear-gradient(to right, #00000096, #00000096), url(../images/interior/Tailored-Solutions.png);
}
.quality {
    background-image: linear-gradient(to right, #00000096, #00000096), url(../images/interior/Quality-Craftsmanship.png);
}
.timely {
    background-image: linear-gradient(to right, #00000096, #00000096), url(../images/interior/Timely-Delivery.jpg);
}
.client {
    background-image: linear-gradient(to right, #00000096, #00000096), url(../images/interior/Client-Centric-Approach.jpg);
}
.flip-card h3 {
    color: #fff;
    font-size: 20px;
    text-align: left;
}
#hanging-icons h2 {
    font-size: 45px;
    color: #97c1a9;
}
.flip-card-back p {
    text-align: left;
    padding: 15px;
}
.scrollbar {
    height: 70vh !important;
    overflow-x: hidden !important;
    width: 40%;
}
.g1,
.g2,
.g3 {
    width: 30%;
    height: 250px;
    background-size: cover;
    margin: 5px;
}
.scrollbar::-webkit-scrollbar {
    width: 20px;
}
.scrollbar::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.scrollbar::-webkit-scrollbar-thumb {
    background: #c1c1c1;
    border-radius: 10px;
}
.solutions_heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#seamless,
.effect2,
.interiors .col-md-3,
.position_relative,
.solutions_heading_main {
    position: relative;
}
.solutions_heading h3 {
    font-size: 65px;
    color: #97c1a9;
}
.solutions_heading h5 {
    color: #97c1a9;
    font-size: 25px;
}
#seamless {
    background-image: url(../images/interior/Seamless-Interiors.jpg);
    height: 70vh;
    background-size: cover;
    background-position: center;
}
#seamless .seamless_text {
    position: absolute;
    bottom: 40px;
    width: 100%;
    z-index: 99;
}
.seamless_text_font {
    color: #fff;
    font-size: 130px;
    font-weight: 400 !important;
}
.award,
.award h4,
.award p {
    font-family: Antic, sans-serif;
}
#seamless video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.text-right {
    text-align: right;
}
#journey h2,
#partners h2,
#testimonial h2,
#work h2 {
    font-size: 45px;
}
#work a {
    font-size: 25px;
    font-weight: 500;
}
#journey p,
#testimonial span {
    font-size: 18px;
}
.workimgs {
    display: flex;
    justify-content: center;
}
.g1 {
    background-image: url(../images/interior/Glimpse-1.jpg);
}
.g2 {
    background-image: url(../images/interior/Glimpse-2.png);
}
.g3 {
    background-image: url(../images/interior/Glimpse-3.jpg);
}
#journey .box {
    position: relative;
    height: 530px;
    background-color: #97c1a9;
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
}
#journey .icon {
    position: absolute;
    bottom: 0;
    right: -50px;
    z-index: 9;
}
#journey p {
    text-align: left;
}
#journey .boxg {
    background-color: #fff !important;
}
#journey .boxg .circle {
    background-color: #37322d !important;
    color: #fff !important;
}
#journey .slick-list {
    overflow: visible;
}
#journey .carousel-control-prev {
    left: -70px;
}
#journey .carousel-control-next {
    right: -70px;
}
#journey .circle {
    position: absolute;
    top: -35px;
    left: 5px;
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: #97c1a9;
    border-radius: 50%;
    line-height: 60px;
    font-size: 50px;
    border: 1px solid #37322d;
}
#journey .s1,
#journey .s4 {
    height: 10%;
}
#journey .s2,
#journey .s3 {
    height: 65%;
}
.effect2:after,
.effect2:before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.effect2:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}
.slick-slide {
    margin: 0 20px;
}
.slick-slide img {
    width: 80%;
}
.choose .slick-slide img {
    width: 130px;
    height: 130px;
}
.choose .flip-card h3 {
    color: #fff;
    font-size: 30px;
    text-align: left;
}
.choose {
    display: none !important;
}
.choosediv {
    display: inline-flex !important;
}
.choose .flip-card-back p {
    text-align: left;
    padding: 15px;
    font-size: 20px;
}
.choose .flip-card {
    background-color: transparent;
    width: 300px;
    height: 300px;
    perspective: 1000px;
}
.slick-track::after,
.slick-track::before {
    display: table;
    content: "";
}
.slick-track::after {
    clear: both;
}
.slick-track {
    padding: 1rem 0;
}
.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true) center no-repeat;
    color: #fff;
    filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg) brightness(105%) contrast(103%);
    border: none;
    width: 2rem;
    height: 1.5rem;
    text-indent: -10000px;
    margin-top: -16px;
    z-index: 99;
}
.slick-arrow.slick-next {
    right: -40px;
    transform: rotate(180deg);
    -webkit-transform: rotateY(180deg);
}
.slick-arrow.slick-prev {
    left: -40px;
}
.footer_about,
.services_banner .home-content {
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
@media (max-width: 768px) {
    .slick-arrow {
        width: 1rem;
        height: 1rem;
    }
    
.d-desktop{
    display:none;
}
.d-mobile{
    display:block;
}
}
.portfolio_banner,
.services_banner {
    height: 100vh;
    background-size: cover;
}
.logo-carousel {
    overflow: inherit;
    margin-top: 32px;
}
.circle_radius {
    border-radius: 50% !important;
}
#testimonial em {
    font-size: 12px;
    color: #888;
}
footer .social li {
    background: #151414;
    text-align: center;
    border: 2px solid #000;
    width: 35px;
    height: 35px;
}
footer .social li a {
    color: #fff !important;
    text-align: center;
}
.interiors .col-md-3 .card-body a:hover,
footer .social a i:hover {
    color: #90b9a2;
}
footer {
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
}
footer .form-control {
    border-radius: 0;
    background-color: #ffffffd1 !important;
    border: 0;
    border-bottom: 1px solid #3434347d;
    padding: 20px;
    margin-bottom: 15px;
}
footer button {
    background-color: #000;
    border: 0;
    width: 100%;
    padding: 20px !important;
}
.footer_about {
    top: 50%;
    z-index: 999;
    width: 100%;
}
.services_banner {
    background-image: url(../images/our_journey_bg.avif);
}
.portfolio_banner {
    background-image: url(../images/portfolio_banner.jpg);
    background-position: center;
}
.services_banner .home-content {
    color: #fff;
    z-index: 3;
    background: 0 0;
    font-family: "Water Brush";
    bottom: 10%;
    width: 100vw;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.services_banner .home-content h4 {
    font-family: "Playlist Script", sans-serif;
    font-size: 112px;
    line-height: 1.1;
    font-weight: 400;
    text-align: center;
    color: #37322d;
    width: 100%;
    padding: 30px;
    position: absolute;
    bottom: 5%;
}
.portfolio_banner .home-content h1,
.services_banner .home-content h1 {
    text-align: center;
    font-size: 120px;
    color: #000;
    font-weight: 100;
    font-family: "Playlist Script", sans-serif;
    position: absolute;
    bottom: 25%;
    width: 100%;
    text-shadow: 3px 3px 3px #000;
}
.contactMap,
.counterInterior,
.offer {
    padding: 100px 0;
}
.offer .card {
    height: 500px;
}
.offer .card .card-body {
    background-color: #97c1a9;
    color: #fff;
}
.one_of {
    background-image: url(../images/bg.png);
    padding: 40px 0;
}
.offer .card .card-body h3 {
    font-weight: 400;
    margin-bottom: 10px !important;
}
.interiors .col-md-3 .card-body {
    position: absolute;
    bottom: -15%;
    background: #fff;
    left: 5%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 90%;
    text-align: center;
    height: 120px;
}
.interiors {
    padding: 120px 0;
}
.interiors .col-md-3 .card-body a {
    font-size: 12px;
    text-decoration: none;
    color: #37322d;
}
.interiors .col-md-3 .card-body p {
    font-size: 23px;
    margin: 0;
}
.effect8 {
    position: relative;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgb(0 0 0 / 0%) inset;
}
.effect8:after,
.effect8:before {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 9px rgb(0 0 0 / 25%);
    top: 10px;
    bottom: 10px;
    left: 0;
    right: 0;
    -moz-border-radius: 100px/10px;
    border-radius: 100px/10px;
}
.effect8:after {
    right: 10px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -moz-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -o-transform: skew(8deg) rotate(3deg);
    transform: skew(8deg) rotate(3deg);
}
.award {
    background-color: #37322d;
    padding: 100px 0;
}
.award .row {
    display: flex;
    align-items: center;
    color: #97c1a9;
}
.award h4 {
    font-size: 40px;
    font-weight: 700;
}
.award p {
    font-size: 30px;
    font-weight: 100;
}
.countPlus {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
}
.mapDetails {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    padding: 70px;
}
.contacForm {
    padding: 100px 0;
    background-color: #edf6f1;
}
.contacForm .form-group {
    height: 60px;
}
.galleryImages .item1,
.galleryImages .item2 {
    height: 400px;
    background-size: cover;
    background-position: center;
}
.contacForm input {
    height: 70px;
    margin: 20px;
}
.contacForm button,
.contacForm select {
    height: 60px;
    margin: 20px;
}
.galleryImages {
    padding: 60px 0;
}
.galleryImages img {
    margin: 5px;
}
.galleryImages .item {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    break-inside: avoid;
    background-size: cover;
    background-position: center;
}
.galleryImages .item1 {
    background-image: url("../images/Gallery/gallery1.jpg");
    margin: 30px 0 0;
}
.galleryImages .item2 {
    background-image: url("../images/Gallery/gallery2.jpg");
    margin: 60px 0 0;
}
.galleryImages .item3 {
    background-image: url("../images/Gallery/gallery3.jpg");
    height: 350px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item4 {
    background-image: url("../images/Gallery/gallery4.jpg");
    height: 410px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item5,
.galleryImages .item6,
.galleryImages .item7 {
    height: 350px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item5 {
    background-image: url("../images/Gallery/gallery5.jpg");
}
.galleryImages .item6 {
    background-image: url("../images/Gallery/gallery6.jpg");
}
.galleryImages .item7 {
    background-image: url("../images/Gallery/gallery7.png");
}
.galleryImages .item8 {
    background-image: url("../images/Gallery/gallery8.jpg");
    height: 300px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item10,
.galleryImages .item11,
.galleryImages .item9 {
    height: 350px;
    background-position: center;
    margin: 30px 0 0;
    background-size: cover;
}
.galleryImages .item9 {
    background-image: url("../images/Gallery/gallery9.jpg");
}
.galleryImages .item10 {
    background-image: url("../images/Gallery/gallery10.jpg");
}
.galleryImages .item11 {
    background-image: url("../images/Gallery/gallery11.jpg");
}
.galleryImages .item12 {
    background-image: url("../images/Gallery/gallery12.jpg");
    height: 400px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item13 {
    background-image: url("../images/Gallery/gallery13.jpg");
    height: 500px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: top;
}
.galleryImages .item14,
.galleryImages .item15 {
    height: 350px;
    background-size: cover;
    background-position: center;
    margin: 30px 0 0;
}
.galleryImages .item14 {
    background-image: url("../images/Gallery/gallery14.jpg");
}
.galleryImages .item15 {
    background-image: url("../images/Gallery/gallery15.jpg");
}
.galleryImages .item16 {
    background-image: url("../images/Gallery/gallery16.jpg");
    height: 190px;
    margin: 30px 0 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item17,
.galleryImages .item18 {
    margin: 30px 0;
    background-size: cover;
    background-position: center;
}
.galleryImages .item17 {
    background-image: url("../images/Gallery/gallery17.jpg");
    height: 450px;
}
.galleryImages .item18 {
    background-image: url("../images/Gallery/gallery18.jpg");
    height: 700px;
}
.galleryImages .cont {
    position: relative;
    padding: 0;
    display: block;
    cursor: pointer;
    overflow: hidden;
}
.galleryImages .ts1 {
    background-color: transparent;
    color: #37322d;
    border: none;
    padding: 10px;
    border-radius: 5px;
}
.galleryImages .ts2 {
    background-color: #90b9a2c4;
    color: #37322d;
    border: 2px solid #37322d;
    padding: 10px;
    border-radius: 5px;
}
.galleryImages .ts3 {
    background-color: #ffffffc7;
    color: #37322d;
    border: 2px solid #37322d;
    padding: 10px;
    border-radius: 5px;
}
.galleryImages .ts4 {
    background-color: #37322de0;
    color: #90b9a2;
    border: 2px solid #90b9a2;
    padding: 10px;
    border-radius: 5px;
}
.galleryImages .ts5 {
    background-color: transparent;
    color: #fff;
    border: none;
    padding: 10px;
    margin: 0;
    border-radius: 5px;
}
.galleryImages .ts6 {
    background-color: transparent;
    color: #37322d;
    border: 2px solid #fff;
    padding: 10px;
    border-radius: 5px;
}
.galleryImages .ts7 {
    background-color: transparent;
    color: #fff;
    border: 2px solid #90b9a2;
    padding: 10px;
    border-radius: 5px;
}
.galleryImages .ts8,
.galleryImages .ts9 {
    background-color: #ffffffc7;
    padding: 10px;
}
.galleryImages .ts8 {
    color: #90b9a2;
    border: 2px solid #37322d;
    border-radius: 5px;
}
.galleryImages .ts9 {
    color: #37322d;
    border: 2px solid #90b9a2;
    border-radius: 5px;
}
.galleryImages .leftTop {
    position: absolute;
    left: 5px;
    top: 5px;
}
.galleryImages .leftBottom {
    position: absolute;
    left: 5px;
    bottom: 5px;
}
.galleryImages .rightTop15 {
    position: absolute;
    right: 5px;
    top: 10px;
}
.galleryImages .right10Bottom {
    position: absolute;
    right: 10%;
    bottom: 5px;
}
.galleryImages .centerText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 10px;
}
.galleryImages .greenoverlay {
    background-color: #90b9a280;
}
.galleryImages .blackoverlay {
    background-color: #37322d94;
}
.galleryImages .content {
    opacity: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.4s ease-out;
    -moz-transition: 0.4s ease-out;
    -o-transition: 0.4s ease-out;
    -ms-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    text-align: center;
}
.galleryImages .cont .content:hover {
    opacity: 0;
}
.galleryImages .cont .content .text {
    opacity: 1;
    font-weight: 500;
    font-size: 14px;
    transition-delay: 0s;
    transition-duration: 0.4s;
}
.galleryImages .cont .content:hover .text {
    opacity: 1;
}
#myModal .form-group {
    height: 50px;
}
#myModalbutton {
    width: 100%;
}
#myModal .close {
    border: none;
    font-size: 30px;
    background: 0 0;
}
#home-top-video:before {
    content: "";
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9;
}
#home-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 9;
    width: 100%;
}
@media (max-width: 575.98px) {
    .navbarButtonGreen .navbutn {
        display: none;
    }
    #journey p {
        font-size: 15px !important;
        text-align: left;
    }
}
@media (max-width: 767.98px) {
    .hide_desktop{
        display:none;
    }
    #home-text-text-home-banner img {
    position: absolute;
    right: 25px;
    top: 125px;
    width: 80px;
    height: 80px;
}
#home-text-text-home-banner h4 {
    font-size: 40px;
    line-height: 1.1;
    font-weight: 400;
    color: #fff;
}
#home-text-text-home-banner h5 {
    font-size: 17px;
    color: #fff;
    font-weight: lighter;
    font-family: Antic, sans-serif;
}
.text-home-banner {
    width: 100%;
    background: linear-gradient(to right, rgb(0 0 0 / 60%), rgb(0 0 0 / 60%));
    position: absolute;
    bottom: 25px;
    padding: 15px;
    left: 0;
}
    #home-text h4,
    #home-text h5 {
        text-shadow: 3px 3px 3px #000;
    }
    #outer,
    .footer_about,
    .home,
    .solutions_heading,
    footer {
        position: relative;
    }
    #home-text h4,
    .portfolio_banner .home-content h1,
    .seamless_text_font,
    .services_banner .home-content h1 {
        font-family: "Playlist Script", sans-serif;
    }
    .d_mobile {
        display: inherit;
    }
    .portfolio_banner .home-content h1 {
        text-align: center;
        font-size: 105px;
        color: #000;
        font-weight: 100;
        position: absolute;
        bottom: 5%;
        width: 100%;
    }
    .black_logo,
    .navbarButtonGreen .navbutn {
        display: none;
    }
    #journey p {
        font-size: 15px !important;
        text-align: left;
    }
    #home-text h4,
    #home-text h5,
    #outer,
    #work h2,
    .mapDetails,
    .nav-pills,
    .nav-pills .nav-item,
    .solutions_heading,
    footer .social li,
    footer .social li a {
        text-align: center;
    }
    #home-text img {
        margin-bottom: 50px;
    }
    .nav-pills {
        height: 100%;
        display: flex;
        align-items: center;
    }
    .nav-pills .nav-item {
        height: 10%;
    }
    .offcanvas .btn-close {
        position: absolute;
        right: 10%;
        top: 10%;
    }
    .banner .home-content,
    .footer_about,
    .solutions_heading {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .home {
        height: 100vh;
    }
    .banner {
        padding-top: 0 !important;
    }
    header .row {
        align-content: center;
        align-items: center;
    }
    .bg-body-tertiary {
        background-color: transparent !important;
        display: flex;
    }
    .bg-body-tertiary a {
        font-size: 20px;
        color: #fff;
        font-weight: 400;
    }
    #outer video {
        object-fit: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 1;
        left: 0;
    }
    .banner .home-content {
        bottom: 0;
        color: #fff;
        z-index: 999999999999;
        background: 0 0;
        font-family: "Water Brush";
        position: absolute;
        width: 100vw;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    #home-text h4 {
        font-size: 50px;
        line-height: 1.1;
        font-weight: 400;
        color: #fff;
    }
    .banner .home-content button {
        display: block;
        font-size: 20px;
        border: 1px solid #f1f1f1;
        border-radius: 5px;
        background: 0 0;
        color: #fff;
        margin: 50px auto 0;
        padding: 16px 30px;
        cursor: pointer;
    }
    #home-text h5 {
        font-size: 20px;
        color: #fff;
        font-weight: lighter;
        font-family: Antic, sans-serif;
    }
    .bg-body-tertiary a:active,
    .bg-body-tertiary a:hover {
        color: #97c1a9;
    }
    .active a,
    .nav-pills .active .nav-link {
        color: #97c1a9 !important;
    }
    .navbutn {
        height: 50px;
        font-size: 20px;
        text-decoration: none;
        fill: #ffffff;
        color: #fff;
        background-color: #90b9a2;
        border: 2px solid #90b9a2;
        border-radius: 5px;
        padding: 10px;
    }
    .btn:hover {
        background-color: #90b9a2 !important;
        border: 1px solid #90b9a2 !important;
    }
    .home video:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 9999;
        background: linear-gradient(to right, rgb(152 152 152 / 48%), rgb(160 195 176 / 25%));
    }
    #outer {
        overflow: hidden;
        min-height: 100vh;
    }
    #home-top-video:before,
    #services_banner:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 9;
        /*background: linear-gradient(to right, rgb(0 0 0 / 45%), rgb(0 0 0 / 40%));*/
    }
    #home-top-video {
        left: 0;
        top: 0;
        height: 100vh;
        width: 100%;
        overflow: hidden;
        position: absolute;
        z-index: -1;
    }
    #home-text {
        position: absolute;
        color: #fff;
        z-index: 9;
        width: 100%;
        bottom: 5%;
    }
    .navbarButtonGreen {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .black_logo,
    .white_logo {
        width: 150px;
    }
    .choosediv {
        display: none !important;
    }
    .choose {
        display: inline !important;
    }
    #why h2 {
        font-size: 35px !important;
    }
    .scrollbar {
        height: 70vh !important;
        overflow-x: hidden !important;
        width: 95%;
    }
    .solutions_heading_main {
        position: relative;
        margin-bottom: 50px;
    }
    .seamless_text_font {
        color: #fff;
        font-size: 50px;
        font-weight: 400 !important;
        width: 100%;
    }
    .g1,
    .g2,
    .g3 {
        width: 95%;
        height: 250px;
        margin: 5px;
        background-size: cover;
    }
    #seamless .mx-auto {
        width: 50% !important;
    }
    #work h2 {
        font-size: 35px;
    }
    #work a {
        font-size: 15px;
        font-weight: 500;
    }
    .g1 {
        background-image: url(../images/interior/Glimpse-1.jpg);
    }
    .g2 {
        background-image: url(../images/interior/Glimpse-2.png);
    }
    .g3 {
        background-image: url(../images/interior/Glimpse-3.jpg);
    }
    #journey h2,
    #partners h2,
    #testimonial h2 {
        font-size: 35px;
    }
    .solutions_heading h3 {
        font-size: 50px;
        color: #97c1a9;
    }
    .solutions_heading h5 {
        color: #97c1a9;
        font-size: 20px;
    }
    footer .social li {
        background: #151414;
        border: 2px solid #000;
        width: 35px;
        height: 35px;
    }
    footer .social li a {
        color: #fff !important;
    }
    footer .social a i:hover {
        color: #90b9a2;
    }
    footer {
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    footer .form-control {
        border-radius: 0;
        background-color: #ffffffd1 !important;
        border: 0;
        border-bottom: 1px solid #3434347d;
        padding: 20px;
        margin-bottom: 15px;
    }
    footer button {
        background-color: #000;
        border: 0;
        width: 100%;
        padding: 20px !important;
    }
    .footer_about {
        z-index: 999;
    }
    .galleryImages {
        padding: 5px 0;
    }
    .services_banner .home-content h1 {
        text-align: center;
        font-size: 80px;
        color: #fff;
        font-weight: 100;
        position: absolute;
        bottom: 25%;
        width: 100%;
    }
    .services_banner .home-content {
        color: #fff;
        z-index: 9;
        background: 0 0;
        font-family: "Water Brush";
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100vw;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    .mapDetails {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        flex-wrap: wrap;
        padding: 5px;
    }
    .contacForm,
    .contactMap,
    .offer {
        padding: 30px 0;
    }
    .contacForm {
        background-color: #edf6f1;
    }
    .nav-pills .nav-link {
        color: #fff !important;
    }
}
@media (max-width: 991.98px) {
    .nav-pills .nav-link,
    footer .social li a {
        color: #fff !important;
    }
    .ga,
    footer {
        background-repeat: no-repeat;
    }
    .g1,
    .g2,
    .g3,
    .ga {
        background-size: cover;
        margin: 5px;
    }
    .navbarButtonGreen .navbutn {
        display: none;
    }
    .d_mobile {
        display: inherit;
    }
    #journey p {
        font-size: 15px !important;
        text-align: left;
    }
    #journey h2,
    #partners h2,
    #testimonial h2,
    #work h2 {
        font-size: 40px;
    }
    .nav-pills .active .nav-link {
        color: #97c1a9 !important;
    }
    .nav-pills {
        height: 100%;
        text-align: center;
        display: flex;
        align-items: center;
    }
    .nav-pills .nav-item {
        height: 10%;
        text-align: center;
    }
    .offcanvas .btn-close {
        position: absolute;
        right: 10%;
        top: 10%;
    }
    #work h2 {
        text-align: center;
    }
    #why h2 {
        font-size: 40px !important;
    }
    .seamless_text_font {
        color: #fff;
        font-size: 80px;
        font-family: "Playlist Script", sans-serif;
        font-weight: 400 !important;
    }
    footer .social li {
        background: #151414;
        text-align: center;
        border: 2px solid #000;
        width: 35px;
        height: 35px;
    }
    footer .social li a {
        text-align: center;
    }
    footer .social a i:hover {
        color: #90b9a2;
    }
    footer {
        background-size: cover;
        display: flex;
        justify-content: center;
        position: relative;
        align-items: center;
    }
    footer .form-control {
        border-radius: 0;
        background-color: #ffffffd1 !important;
        border: 0;
        border-bottom: 1px solid #3434347d;
        padding: 20px;
        margin-bottom: 15px;
    }
    footer button {
        background-color: #000;
        border: 0;
        width: 100%;
        padding: 20px !important;
    }
    .footer_about {
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 999;
    }
    .solutions_heading h3 {
        font-size: 35px;
        color: #97c1a9;
    }
    .solutions_heading h5 {
        color: #97c1a9;
        font-size: 15px;
    }
    .g1 {
        background-image: url(../images/interior/Glimpse-1.jpg);
    }
    .g2 {
        background-image: url(../images/interior/Glimpse-2.png);
    }
    .g3 {
        background-image: url(../images/interior/Glimpse-3.jpg);
    }
    .ga {
        height: 450px;
        background-position: center;
    }
    .mapDetails {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        flex-wrap: wrap;
        padding: 30px;
    }
}
